# Uses of Class
org.apache.lucene.util.fst.PositiveIntOutputs

Packages that use PositiveIntOutputs
Package
Description
org.apache.lucene.util.fst
Finite state transducers

- ## Uses of PositiveIntOutputs in org.apache.lucene.util.fst

  Methods in org.apache.lucene.util.fst that return PositiveIntOutputs
  Modifier and Type
  Method
  Description
  `static PositiveIntOutputs`
  PositiveIntOutputs.`getSingleton()`